.grange {  font-family: Verdana; font-size: 10pt; text-align: justify; color: #333333}
a {  color: #CC3333;text-decoration: none }
a:hover   {  text-decoration: none; color: #CC3333}
h1 {  font-family: Verdana; font-size: 14pt; font-weight: bold}
h2 {  font-family: Verdana; font-size: 12pt}
cite {  color: #800000; font-style: normal}
td{  font-family: Verdana; font-size: 10pt; text-align: justify; color: #333333}
body  { font-family: Verdana; font-size: 10pt; text-align: justify ; color: #333333} i {  font-family: Verdana}
.actu {  font-family: Verdana; font-weight: bold; font-size: 10pt; text-align: justify; vertical-align: middle; color: #C23629}
.table_actu { font-family: Verdana; font-size: 10pt; text-align: justify; border-style: dotted; border-width: 1px; border-color: #C23629}
.news { font-family: Verdana; font-size: 9px; color: 4B6A96; text-indent: 10pt; text-align: left}